

import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.maintenance.dataflow import *

if __name__ == '__main__':
    # flow = Dataflow()
    flow = Dataflow_dumplicate(start_delete_listener=True)
    flow.start_flow_dumplicate()